/* Paramètre de base de la page*/


body {
    display: flex;
    flex-direction: column;
}

html{
    font-size: 15px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


/*Le css du main*/

main{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}


.liste_categorie_metier{
    display: flex;
    flex-wrap: wrap;
    padding-inline: 5%;
    justify-content: center;
}

.liste_categorie_metier>li {
    list-style: none;
    flex-grow: 1;
    flex-shrink: 1;
    max-width: 420px;
    display: flex;
    justify-content: center;
}

main div{
    margin: 15px;
    flex-direction: column;
    flex-grow: 1;
    background-color: #EFF1F5;
    padding: 0px;
    flex-shrink: 1;
}

.liste_categorie_metier div>p {
    color: black;
    padding: 5%;
}

.liste_categorie_metier div>img {
    padding: 5%;
    max-width: 90%;
}

.liste_categorie_metier div > h4 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: linear-gradient(115deg, #696668 calc(100% - 93px),#8A8E91  calc(100% - 93px));;
    background-color: #8A8E91;
    font-size: 1.2rem;
    padding: 2%;
    margin: 0px;
    color: white;
}

.liste_categorie_metier h4>i{
    color: white;
    float: right;
    margin-right: 8%;
}


/* Les différentes animations au passage de la souris*/


main h4:hover{
    background: linear-gradient(115deg,#791866 calc(100% - 90px),#8A8E91 calc(100% - 93px));;
}

main div:hover h4{
    background: linear-gradient(115deg,#791866 calc(100% - 93px),#8A8E91 calc(100% - 93px));;
}

main div:hover {
    box-shadow: 10px 5px 5px 1px #8A8E91;
    width: 95%;
    height: 95%;
}

/* Media queries*/ 
/*
@media (max-width: 1000px){
    main div {
        max-width: 250px;
    }
    
}
*/